Subject: RE: GSA Region 1 Projects Transition
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 3 Oct 2001 06:24:39 -0700 (PDT)

No acceptance.

This is not enough info for me to accept anything.  We have a process which you will need to follow.  I suggest you talk to Sean Holmes and ultimately EWS' structuring group will have to get comfortable with all/any of the issues before I accept.  I expect better documentation than just an e-mail.

Richard what are the issues - this is the first thing I have EVER heard about this?

Rogers

 -----Original Message-----
From: 	Wheeler, Christopher  
Sent:	Tuesday, October 02, 2001 9:55 PM
To:	Herndon, Rogers; Ring, Richard
Cc:	Longbottom, Eric; Nanof, John
Subject:	GSA Region 1 Projects Transition

Rogers & Richard,

We are in the process of selling (transitioning) the Projects piece of the GSA Region 1 Deal to Enron Facility Services, with the commodity piece to remain the responsibility of EES. We would like to confirm that when EFS completes a project, the resulting reduced consumption figures will not adversely affect your commodity risk position.

Please indicate your acceptance of this transaction by responding to this email.

Regards,

Chris Wheeler